"InitMessage" = "World of Warcraft führt das Setup benötigter Dateien aus. Dieser Vorgang kann einige Minuten in Anspruch nehmen. Bei Bedarf können Sie diesen Vorgang auch abbrechen und stattdessen die Installation über den Launcher abschließen.\n\n";
"Cancel" = "Abbrechen";
"VersionCheck" = "Sie verfügen über Version %s von Mac OS X. Für diese Version ist ein Update vorhanden, das die Stabilität von %s verbessert. Um die bestmögliche Qualität für %s zu erzielen, nutzen Sie bitte Software Update, um auf die neueste Version zu patchen.";
"ContinueAnyway"="Ohne Update fortfahren";
"LaunchSoftwareUpdate"="Software Update starten";
"STORM_ERROR_DOWNLOAD_FAILED"="Herunterladen der Dateien fehlgeschlagen. Bitte überprüfen Sie Ihre Netzwerkverbindung.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="Kann benötigte Archivdateien nicht streamen. Bitte überprüfen Sie Ihre Netzwerkverbindung.";
"STORM_ERROR_DISK_FULL"="World of Warcraft konnte nicht fortfahren, da Ihre Festplatte beinahe voll ist. Bitte löschen Sie nicht mehr benötigte Dateien und versuchen Sie es erneut.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="Diese 64-bit Beta-Version von World of Warcraft stimmt nicht mit der installierten Version des Spiels überein. 

Sie müssen eine neue ausführbare 64-Bit-Datei benutzen, um weiterhin die 64-Bit-Version verwenden zu können, oder stattdessen auf die 32-Bit-Version zurückgreifen.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
